#business-container {
  font-family: "Pretendard";
}

/* =========================
   Business Section
========================= */

#business {
}

#business .inner {
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
  padding: 150px 20px;
}

#business .business-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

#business .business-wrapper2 {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

/* =========================
   Left Image
========================= */

#business .business-left {
  flex: 0.5;
}

#business .business-left img {
  width: 100%;
  height: 500px;
  border-radius: 30px;
  object-fit: cover;
}

/* =========================
   Right Text
========================= */

#business .business-right {
  flex: 1;
  max-width: 640px;
}

#business .business-right .business-subtitle {
  color: #2f6edb;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 18px;
}

#business .business-right h3 {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.35;
  color: #111;
  margin-bottom: 24px;
  margin-top: 4px;
}

#business .business-right p {
  font-size: 22px;
  line-height: 1.6;
  color: #555;
  word-break: keep-all;
  margin: 0;
}

/* =========================
   Process Section
========================= */

#process {
  background-color: #f1f5f8;
}

#process .inner {
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
  padding: 150px 20px;
  text-align: center;
}

#process .inner h3 {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.35;
  color: #111;
  margin-bottom: 60px;
  text-align: left;
}

.process-img {
  width: 100%;
  height: auto;
}

/* 기본 : 모바일 이미지 숨김 */
.process-img.mobile {
  display: none;
}

/* =========================
   Mobile
========================= */

@media (max-width: 768px) {
  #business {
    padding: 0 20px;
  }

  #business .inner {
    padding: 60px 0;
  }

  #business .business-wrapper {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  #business .business-wrapper2 {
    flex-direction: column-reverse;
    align-items: flex-start;
    gap: 20px;
  }

  #business .business-left {
    width: 100%;
  }

  #business .business-left img {
    border-radius: 20px;
    height: 220px;
  }

  #business .business-right {
    max-width: 100%;
  }

  #business .business-right .business-subtitle {
    color: #2f6edb;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 0px;
  }

  #business .business-right h3 {
    font-size: 26px;
    line-height: 1.4;
    margin-bottom: 16px;
  }

  #business .business-right p {
    font-size: 15px;
    line-height: 1.8;
  }

  #process .inner {
    padding: 80px 20px;
  }

  #process .inner h3 {
    font-size: 26px;
    margin-bottom: 30px;
  }

  /* PC 이미지 숨김 */
  .process-img.pc {
    display: none;
  }

  /* 모바일 이미지 표시 */
  .process-img.mobile {
    display: block;
    width: 90%;
  }
}
